﻿.loginpage {
    background: #fff !important;
}

.dp-login-panel__body {
    color: #0b2e4d;
}

.login-corner-branding {
    background-image: none;
}

.dp-login-panel__input-btn {
    background-color: #b0b0b0 !important;
    width: 100%;
    border-radius: 6px;
}

    .dp-login-panel__input-btn:hover {
        background-color: #797979 !important;
        color: #fff;
        cursor: pointer;
    }

.dp-login-panel__input-text, .dp-login-panel__input-password {
    height: 60px;
    border: 1px solid #e3e3e3;
    border-radius: 6px;
}

.dp-login-panel__logo-image {
    height: 80px;
}

.dp-login-bottom__link {
    color: #323232;
}

    .dp-login-bottom__link:hover {
        color: #323232;
        cursor: pointer;
        text-decoration: none;
    }

.dp-login-bottom__span-separator:before, .dp-login-panel__span-separator:before {
    background-color: #706f6f !important;
}